<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
namespace App\Controllers;
class Offline extends BaseController {
	public function index()
	{
		$this->data['message'] = site_info('site_offline_msg');
		echo view('user/offline', $this->data);
	}
}